
LABINVENT (InventIrap) - Evolution #3533
Script BD => Supprimer l'utilisateur avant de le créer 
05/02/2016 02:25 pm - Alexandre Cases

Status: Fermé Start date: 05/02/2016
Priority: Normal Due date:
Assignee: Alexandre Cases % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.00 Spent time: 0.00 hour
Description

Dans le script de la bd il faut supprimer l'utilisateur avant de le créer :

DELETE FROM mysql.user WHERE user='<USERNAME>';

SQL_SCRIPT="CREATE DATABASE IF NOT EXISTS pyros; GRANT USAGE ON *.* TO 
'$DB_USER'; DROP USER '$DB_USER'; GRANT ALL ON pyros.* TO 
'$DB_USER'@'localhost' IDENTIFIED BY '$DB_PASSWORD'; 

GRANT ALL ON test_pyros.* TO '$DB_USER'@'localhost'" 

History
#1 - 05/02/2016 02:26 pm - Alexandre Cases
- Tracker changed from Anomalie to Evolution

#2 - 05/02/2016 05:19 pm - Etienne Pallier
- Target version changed from version 2.01 to version 2.00

#3 - 05/06/2016 02:29 pm - Alexandre Cases
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
